<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Get.Front.DxBxExciseStamps.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    
  <runtime>
    
         <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
    
                <dependentAssembly>
    
                       <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
    
                       <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
    
                </dependentAssembly>
    
                <dependentAssembly>
    
                       <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
    
                       <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="4.0.4.1" />
    
                </dependentAssembly>
    
         </assemblyBinding>
    
  </runtime>
  <applicationSettings>
    <Get.Front.DxBxExciseStamps.Properties.Settings>
      <setting name="DxBxBaseUrl" serializeAs="String">
        <value>https://dxbx.ru/api/integration/egais/v1/</value>
      </setting>
      <setting name="DxBxToken" serializeAs="String">
        <value>7dd4bb03-d7a4-478a-ab65-956ec499fa0d</value>
      </setting>
      <setting name="RequestsTimeOut" serializeAs="String">
        <value>00:01:30</value>
      </setting>
      <setting name="IsMainCashDesk" serializeAs="String">
        <value />
      </setting>
      <setting name="IsHardMode" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IikoUserPIN" serializeAs="String">
        <value>12344321</value>
      </setting>
      <setting name="XDxBxBeerUrl" serializeAs="String">
        <value>https://dxbx.ru/api/integration/marking/v1/</value>
      </setting>
      <setting name="CheckKegsPeriodInSec" serializeAs="String">
        <value>300</value>
      </setting>
    </Get.Front.DxBxExciseStamps.Properties.Settings>
  </applicationSettings>
</configuration>